/* @override 
	_css/form_client.css
	http://intra/projet/ism2.0.00.bitche_citadelle/site/_css/form_client.css
*/

/* basics */

input, select, textarea
{
	border: 1px solid #628497;
	background: url(../medias/_images_modeles/_page/_input.gif) repeat-x top left #FFF;
	margin-right: 0px;
}
label
{
	width: 70px;
}
/* focus */

input.active, select.active, textarea.active
{
	border: 1px solid #1B1785;
	background: #FFF;
}
.error
{
	background: none #FFEAAA !important;
	border: 1px solid #C83424 !important;
	color: #C83424 !important;
}

/* personnalisation des formulaires */
fieldset legend
{
	background: url(../medias/_images_modeles/_puces/_puce_h3.gif) no-repeat 0px 46%;
	font: bold 16px/18px "Trebuchet MS", Myriad, Arial, Helvetica, sans-serif;
	padding-left: 25px;
	text-transform: uppercase;
	margin-bottom: 1.2em;
	color: #2A2A2A;
}
.ismForm H5, .inputGroupLabel
{
	font: bold 12px "Trebuchet MS", Myriad,  Arial, Helvetica, sans-serif !important;
	margin: 10px 0 10px 0px;
	clear: left;
	color: #555555;
}
fieldset H6 { clear: left !important; padding-bottom: 10px; }

/* Message isw error */

.messageSystem
{
	margin: 0px 0px 25px 0px;
	padding: 0px;
	background: url(../medias/_images_modeles/_page/_error_bas.gif) no-repeat bottom left #C92626;
	color: #FFF;
	border: 1px solid #8C8C8C;
	color: #FFF;
}
.messageSystem span
{
	display: block;
	background: url(../medias/_ism_defaut_styles/_t_error_systeme.gif) no-repeat top left;
	padding: 35px 14px 14px 14px;
	border: 1px solid #FFF;
}
.messageSystem P
{
	color: #FFF;
	margin: 0px 0px 0.2em 7px !important;
	padding-left: 16px;
	background: url(../medias/_images_modeles/_puces/_puce_jaune.gif) no-repeat 0px 5px;
}
.red 
{
	color: #FDBD10 !important;
	font-weight: bold;
}
.green
{
	color: #FFF !important;
}

/* requis */

.rouge, .requis em, .ismForm fieldset P em
{
	color: #C83424;
}
.validation-advice
{
	color: #FDBD10 !important;
	font-weight: bold;
	padding-top:3px;
}
.validation-passed
{
	background: #fff url(../medias/_images_modeles/_icones/true.gif) no-repeat 98% 6px;
}
.validation-failed
{
	background: #f4fbe5 url(../medias/_images_modeles/_icones/false.gif) no-repeat 98% 6px;
}
/* note de formulaire */
.note
{
	float: right;
	width: 155px;
	border: 1px solid silver;
	padding: 10px;
	margin-right: 5px;
	background: White;
}

/* largeurs */
.fieldset01 .width01 input { width: 60px; }
.fieldset01 .width02 input { width: 180px; margin-right: 10px; }
.fieldset01 .width03 input { width: 312px; }
.fieldset01 .width03 textarea { width: 312px; height: 120px;}

/* autres formulaires du site */
#screen-switcher
{
	display: inline;
}
#screen-switcher form
{
	display: inline;
}
#screen-switcher select 
{
	width: 88px;
	position: relative;
	top: 3px;
	margin: 0px;
	font: normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* systeme antispam */
#namcha
{
	display: none;
}